{
  "hostile": {
    "id": "original:tutorial/tutorial_boss_hostile",
    "displayName": "enemies.original.tutorial.tutorial_boss_hostile",
    "stats": {
      "health": 90,
      "defense": 1.3,
      "damage": 4,
      "critical.chance": 0.3,
      "attack.rate": 2
    },
    "loot": [
      {
        "id": "original:ore_coal",
        "chance": 1.0,
        "count": 50
      },
      {
        "id": "original:ore_copper",
        "chance": 1.0,
        "count": 20
      }
    ],
    "meta": {}
  }
}
